ServerName=maine     //the name of WFServer

File=none    //none     //each path of file, under /htdocs directory, which will include the IOR of WFServer

URL=http://128.230.21.212:8001/IOR/master.txt   //slave WFServers will contach this address to get master WFS IOR

Modules:==================
runEdys     edys.idl  WebFlow.edys.runEdysImp
runCasc2d   edys.idl  WebFlow.edys.runCasc2dImp
Events:===================
EdysDone ..\BC.idl WebFlow.edys.EdysDoneImp IDL:WebFlow/edys/EdysDone:1.0
Casc2dDone ..\BC.idl WebFlow.edys.Casc2dDoneImp IDL:WebFlow/edys/Casc2dDone:1.0
